DCCTools :: Knowledgebase
Search:     Advanced search

Device Update Required – New Update Options feature with wiTECH 15.01.45

Article ID: 498
Last updated: 28 Jul, 2014

After installing the wiTECH Diagnostic Application version 15.01.45, users can decide as to whether or not their diagnostic tool (VCI Pod, microPod II or StarMOBILE) OS version can be updated. Please see the screenshot below: 

If you select the “Update” option, your device OS installation will proceed. If you select the “Return to Device Discovery”, you will be returned to the Connection Wizard of the application.

NOTE: To use the 15.01.45 release, you must allow the device update to proceed. Be sure to allow 6 to 15 minutes for your device update installation to complete. If the busy light is on, DO NOT disconnect your device from its power source. 

Article ID: 498
Last updated: 28 Jul, 2014
Revision: 3
Views: 17482
Comments: 0
Posted: 28 Jul, 2014 by Maynard R.
Updated: 28 Jul, 2014 by Maynard R.
This article was:   Helpful | Not helpful
Prev   Next
DealerCONNECT Site Status     Required Dependent Software for wiTECH Diagnostic Application...